Page MenuHomePhabricator

edje: make legacy edje call rely directly on edje internal.
ClosedPublic

Authored by cedric on Feb 2 2019, 8:27 AM.

Diff Detail

Repository
rEFL core/efl
Branch
T7671-devs/cedric/efl_ui_layout_callback
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 9369
cedric created this revision.Feb 2 2019, 8:27 AM
zmike accepted this revision.Feb 4 2019, 10:33 AM

Will land with D7870

This revision is now accepted and ready to land.Feb 4 2019, 10:33 AM
cedric updated this revision to Diff 19204.Feb 5 2019, 10:47 PM

Rebase.

This revision was automatically updated to reflect the committed changes.